RAGOUT(1)

NAME
ragout - Chromosome assembly with multiple references

SYNOPSIS
ragout [-h] [-o output_dir] [-s {sibelia,maf,hal}] [--refine] [--solid-scaffolds] [--overwrite] [--repeats] [--debug] [-t THREADS] [--version] recipe_file

OPTIONS

  positional arguments:

recipe_file
    path to recipe file

  optional arguments:

-h, --help
    show this help message and exit

-o output_dir, --outdir output_dir
    output directory (default: ragout-out)

-s {sibelia,maf,hal}, --synteny {sibelia,maf,hal}
    backend for synteny block decomposition (default: sibelia)

--refine
    enable refinement with assembly graph (default: False)

--solid-scaffolds
    do not break input sequences - disables chimera detection module (default: False)

--overwrite
    overwrite results from the previous run (default: False)

--repeats
    enable repeat resolution algorithm (default: False)

--debug
    enable debug output (default: False)

-t THREADS, --threads THREADS
    number of threads for synteny backend (default: 1)

--version
    show program's version number and exit

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.